TKN-HUB-INFO(1)

NAME

tkn-hub-info - Display info of resource by its name, kind, catalog, and version

SYNOPSIS

tkn hub info

DESCRIPTION

Display info of resource by its name, kind, catalog, and version

OPTIONS

--from=""
    Name of Catalog to which resource belongs.

-h, --help[=false]
    help for info

--version=""
    Version of Resource

OPTIONS INHERITED FROM PARENT COMMANDS

--api-server=""
    Hub API Server URL (default ' ⟨https://api.hub.tekton.dev'⟩). URL can also be defined in a file '$HOME/.tekton/hub-config' with a variable 'HUB_API_SERVER'.

SEE ALSO

tkn-hub(1), tkn-hub-info-task(1)